## yokadi 1.2.0

=== requirements.txt ===
sqlalchemy>=0.9, <0.9.99
python-dateutil==2.2
