## yokadi 0.11.2

=== debian/changelog ===
yokadi (0.11.2-2) unstable; urgency=low

  * debian/yokadid.1:
    + Fixed spelling error in manpage
  * debian/rules:
    + Used *.1 to install manpages instead of giving separate manpage names
  * Converted package to new source format '3.0 (quilt)'

 -- Kartik Mistry <kartik@debian.org>  Thu, 07 Jan 2010 10:07:59 +0530

yokadi (0.11.2-1) unstable; urgency=low

  * New upstream release

 -- Kartik Mistry <kartik@debian.org>  Tue, 01 Dec 2009 18:42:00 +0530

yokadi (0.11.1-2) unstable; urgency=low

  * debian/rules:
    + Added --prefix=/usr and --install-layout=deb options to setup.py to fix
      installation for Python >= 2.6 (Closes: #557944)
  * debian/control:
    + Bumped python dependency to 2.5.4-1~ as needed

 -- Kartik Mistry <kartik@debian.org>  Wed, 25 Nov 2009 23:11:46 +0530

yokadi (0.11.1-1) unstable; urgency=low

  * New upstream release:
    + Dropped patch 01_fix_bashism.diff, merged with upstream
  * Removed README.source
  * debian/rules:
    + update/* should go to /usr/share/yokadi/update/ instead of
    /usr/share/doc/yokadi/update
    + Removed patch system
  * debian/control:
    + Changes as we removed patch system
    + Added Depends on sqlite3, needed for update.py script
  * debian/README.Debian
    + Added for providing details about yokadi database update
  * debian/*.1:
    + Fixed groff warnings

 -- Kartik Mistry <kartik@debian.org>  Wed, 18 Nov 2009 10:27:20 +0530

yokadi (0.10.0-3) unstable; urgency=low

  * debian/patches/01_fix_bashism.diff:
    + Added patch to fix bashism in xyokadi script, Fixed in upstream
      (Closes: #547766)
  * debian/control:
    + Added Build-Depends on quilt
    + Wrapped long description to 80 chars instead of 60 chars
  * debian/rules:
    + Changed for quilt patch system
  * Added debian/README.source file
  * debian/*.1:
    + Wrapped them to 80 chars

 -- Kartik Mistry <kartik@debian.org>  Tue, 22 Sep 2009 14:58:55 +0530

yokadi (0.10.0-2) unstable; urgency=low

  * debian/control:
    + Lower dependency on Python to >= 2.5.2 to make Lenny backport easy,
      Thanks to Sven Mueller <debian@incase.de>
    + Updated to Standards-Version 3.8.3 (no changes needed)
  * debian/watch:
    + Corrected from Ubuntu package
  * debian/rules:
    + Don't install stuffs in /usr/share/yokadi/
    + Don't compress README.markdown

 -- Kartik Mistry <kartik@debian.org>  Fri, 21 Aug 2009 09:32:58 +0530

yokadi (0.10.0-1) unstable; urgency=low

  * Initial release (Closes: #536272)
  * debian/yokadi.1, xyokadi.1, yokadid.1:
    + Added manpages for binaries

 -- Kartik Mistry <kartik@debian.org>  Wed, 15 Jul 2009 16:05:47 +0530
