=== debian/control ===
Source: yokadi
Section: utils
Priority: extra
Maintainer: Kartik Mistry <kartik@debian.org>
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: python (>= 2.5.4-1~),
                     python-distutils-extra,
                     python-support (>= 1.0)
Standards-Version: 3.8.3
Homepage: http://yokadi.github.com/

Package: yokadi
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
         python (>= 2.5.4~1),
         python-dateutil,
         python-sqlobject,
         sqlite3
Description: commandline todo system
 Yokadi is a command-line oriented, SQLite powered, TODO list tool.  It helps
 you organize all the things you have to do and you must not forget. It aims to
 be simple, intuitive and very efficient.
 .
 In Yokadi you manage projects, which contains tasks. At the minimum, a task
 has a title, but it can also have a description, a due date, an urgency or
 keywords. Keywords can be any word that help you to find and sort your tasks.
