=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build:

clean:
	dh_testdir
	dh_testroot
	rm -rf build
	dh_clean

install:
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	python setup.py install --root=$(CURDIR)/debian/yokadi \
				--prefix=/usr \
				--install-layout=deb

	# Don't install stuffs in /usr/share/yokadi/doc and others
	rm -rf $(CURDIR)/debian/yokadi/usr/share/yokadi/doc \
	       $(CURDIR)/debian/yokadi/usr/share/yokadi/NEWS \
	       $(CURDIR)/debian/yokadi/usr/share/yokadi/README.markdown \
	       $(CURDIR)/debian/yokadi/usr/share/yokadi/LICENSE \
	       $(CURDIR)/debian/yokadi/usr/share/yokadi/version

binary-arch:

binary-indep: install
	dh_testdir
	dh_testroot
	dh_installchangelogs NEWS
	dh_installdocs
	dh_installman debian/*.1
	dh_pysupport
	dh_link
	dh_compress --exclude=README.markdown
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
