## yokadi 0.12.0

=== debian/changelog ===
yokadi (0.12.0-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + Updated Standards-Version to 3.9.0 (no changes needed)
  * debian/copyright:
    + Updated as per DEP-5 specification
  * debian/*.1:
    + Removed manpages, merged upstream

 -- Kartik Mistry <kartik@debian.org>  Wed, 07 Jul 2010 19:53:48 +0530
