=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends-Indep: python (>= 2.5.4-1~),
                      python-distutils-extra,
                      python-support (>= 1.0)
-Standards-Version: 3.8.3
+Standards-Version: 3.9.0
 Homepage: http://yokadi.github.com/
 
 Package: yokadi
