=== debian/rules ===
--- 
+++ 
@@ -35,7 +35,7 @@
 	dh_testroot
 	dh_installchangelogs NEWS
 	dh_installdocs
-	dh_installman debian/*.1
+	dh_installman man/*.1
 	dh_pysupport
 	dh_link
 	dh_compress --exclude=README.markdown
