## yokadi 0.13.0

=== debian/changelog ===
yokadi (0.13.0-3) unstable; urgency=low

  * debian/control:
    + Updated Standards-Version to 3.9.4
    + Added VCS-* URLs.
  * debian/copyright:
    + Updated to copyright-format 1.0

 -- Kartik Mistry <kartik@debian.org>  Wed, 16 Oct 2013 14:17:08 +0530

yokadi (0.13.0-2) unstable; urgency=low

  * debian/patches/fix_t_describe:
    + Added patch from upstream to fix t_describe (Closes: #632593)
  * debian/rules:
    + Install /usr/share/yokadi/version now
    + Used -k flag to keep upstream changelogs name intact
    + Added missing binary-indep, binary-arch targets
    + Migrated to dh_python2
  * debian/control:
    + Removed dependency on python-support, bumped python build/depends
    + Updated Standards-Version to 3.9.2 (no changes needed)

 -- Kartik Mistry <kartik@debian.org>  Tue, 05 Jul 2011 09:23:02 +0530

yokadi (0.13.0-1) unstable; urgency=low

  * New upstream release:
    + cryptographic support to encrypt tasks title and description. See README
      for more details.
  * debian/control:
    + Updated Standards-Version to 3.9.1 (no changes needed)
    + Depends on python-crypto
  * debian/copyright:
    + Updated as per latest DEP-5 specification

 -- Kartik Mistry <kartik@debian.org>  Sat, 09 Apr 2011 17:21:32 +0530
