=== debian/control ===
--- 
+++ 
@@ -3,19 +3,21 @@
 Priority: extra
 Maintainer: Kartik Mistry <kartik@debian.org>
 Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: python (>= 2.5.4-1~),
-                     python-distutils-extra,
-                     python-support (>= 1.0)
-Standards-Version: 3.9.0
+Build-Depends-Indep: python (>= 2.6.6-3~), python-distutils-extra
+Standards-Version: 3.9.4
 Homepage: http://yokadi.github.com/
+Vcs-Git: git://anonscm.debian.org/collab-maint/yokadi.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/yokadi.git;a=summary
 
 Package: yokadi
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends},
-         python (>= 2.5.4~1),
+Depends: python (>= 2.6.6-3~),
+         python-crypto,
          python-dateutil,
          python-sqlobject,
-         sqlite3
+         sqlite3,
+         ${misc:Depends},
+         ${python:Depends}
 Description: commandline todo system
  Yokadi is a command-line oriented, SQLite powered, TODO list tool.  It helps
  you organize all the things you have to do and you must not forget. It aims to
