=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,9 @@
 #export DH_VERBOSE=1
 
 build:
+
+build-arch: build
+build-indep: build
 
 clean:
 	dh_testdir
@@ -25,18 +28,17 @@
 	rm -rf $(CURDIR)/debian/yokadi/usr/share/yokadi/doc \
 	       $(CURDIR)/debian/yokadi/usr/share/yokadi/NEWS \
 	       $(CURDIR)/debian/yokadi/usr/share/yokadi/README.markdown \
-	       $(CURDIR)/debian/yokadi/usr/share/yokadi/LICENSE \
-	       $(CURDIR)/debian/yokadi/usr/share/yokadi/version
+	       $(CURDIR)/debian/yokadi/usr/share/yokadi/LICENSE
 
 binary-arch:
 
 binary-indep: install
 	dh_testdir
 	dh_testroot
-	dh_installchangelogs NEWS
+	dh_installchangelogs -k NEWS
 	dh_installdocs
 	dh_installman man/*.1
-	dh_pysupport
+	dh_python2
 	dh_link
 	dh_compress --exclude=README.markdown
 	dh_fixperms
@@ -46,4 +48,4 @@
 	dh_builddeb
 
 binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary install configure
+.PHONY: build-indep build-arch build clean binary-indep binary-arch binary install configure
