=== debian/watch ===
version=3
http://yokadi.github.com/download.html download/yokadi-(.*)\.tar\.bz2
