## yokadi 0.14.0

=== debian/changelog ===
yokadi (0.14.0-1) unstable; urgency=low

  * New upstream release:
    + Dropped patch taken from upstream.
  * debian/patches/desktop_keyword.patch:
    + Added patch for Keywords in .desktop file
  * debbian/control:
    + Updated Standards-Version to 3.9.5
    + Updated Homepage field.
  * debian/copyright:
    + Updated Source field.
    + Updated copyright year.

 -- Kartik Mistry <kartik@debian.org>  Sun, 04 May 2014 18:18:45 +0530
