=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Kartik Mistry <kartik@debian.org>
 Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: python (>= 2.6.6-3~), python-distutils-extra
-Standards-Version: 3.9.4
-Homepage: http://yokadi.github.com/
+Standards-Version: 3.9.5
+Homepage: https://yokadi.github.io/
 Vcs-Git: git://anonscm.debian.org/collab-maint/yokadi.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/yokadi.git;a=summary
 
@@ -19,7 +19,7 @@
          ${misc:Depends},
          ${python:Depends}
 Description: commandline todo system
- Yokadi is a command-line oriented, SQLite powered, TODO list tool.  It helps
+ Yokadi is a command-line oriented, SQLite powered, TODO list tool. It helps
  you organize all the things you have to do and you must not forget. It aims to
  be simple, intuitive and very efficient.
  .
