## yokadi 1.1.1

=== debian/changelog ===
yokadi (1.1.1-2) unstable; urgency=low

  * debian/control:
    + Removed X-Python-Version field.
    + Fixed Vcs-Git field.
    + Updated Standards-Version to 4.2.1
  * debian/rules:
    + Removed duplicate doc files.

 -- Kartik Mistry <kartik@debian.org>  Sun, 09 Sep 2018 21:12:20 +0530

yokadi (1.1.1-1) unstable; urgency=low

  * New upstream release. (Closes: #844308)
  * Removed debian/patches/desktop_keyword.patch, no longer needed.
  * debian/control:
    + Updated Build-Dep on debhelper to 11.
    + Updated Standards-Version to 4.1.3
    + Fixed Vcs-* URLs.
    + Priority: extra->optional.
    + Updated dependency to use python3.
    + Added Recommends field from extra-requirements.txt.
  * Bumped debian/compat to 11.
  * Updated debian/copyright.
  * Updated debian/watch.
  * debian/rules:
    + Removed extra license file.
    + Use pybuild buildsystem.

 -- Kartik Mistry <kartik@debian.org>  Fri, 26 Jan 2018 09:36:45 -0800
