=== debian/watch ===
version=3
https://yokadi.github.com/download.html download/yokadi-(.*)\.tar\.bz2
