## yokadi 1.2.0

=== debian/changelog ===
yokadi (1.2.0-4) unstable; urgency=low

  * debian/control:
    + Removed recommends on python3-crypto, cryptography code has been removed
      since 1.2.0 release.
    + Updated Standards-Version to 4.6.0
  * Updated debian/watch.
  * Updated debian/copyright.

 -- Kartik Mistry <kartik@debian.org>  Mon, 04 Apr 2022 08:59:04 +0530

yokadi (1.2.0-3) unstable; urgency=low

  * debian/control:
    + Switch to debhelper-compat.
    + Updated Standards-Version to 4.5.0
    + Added 'Rules-Requires-Root' field.
  * Added debian/upstream/metadata.

 -- Kartik Mistry <kartik@debian.org>  Sun, 10 May 2020 13:52:54 +0530

yokadi (1.2.0-2) unstable; urgency=low

  * Upload to unstable.
  * debian/control:
    + Updated Standards-Version to 4.4.1
  * Bumped dh to 12.

 -- Kartik Mistry <kartik@debian.org>  Thu, 17 Oct 2019 16:52:59 +0530

yokadi (1.2.0-1) experimental; urgency=low

  * New upstream release.
  * Fixed debian/watch.
  * debian/control:
    + Updated Standards-Version to 4.3.0
  * Added debian/gitlab-ci.yml pipeline.

 -- Kartik Mistry <kartik@debian.org>  Fri, 01 Mar 2019 12:47:22 +0530
