=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: utils
 Priority: optional
 Maintainer: Kartik Mistry <kartik@debian.org>
-Build-Depends: debhelper (>= 11), dh-python
+Build-Depends: debhelper-compat (= 13), dh-python
 Build-Depends-Indep: python3 (>= 3.4), python3-setuptools
-Standards-Version: 4.2.1
+Standards-Version: 4.6.0
 Homepage: https://yokadi.github.io/
 Vcs-Git: https://salsa.debian.org/debian/yokadi.git
 Vcs-Browser: https://salsa.debian.org/debian/yokadi
+Rules-Requires-Root: no
 
 Package: yokadi
 Architecture: all
@@ -17,7 +18,7 @@
          sqlite3,
          ${misc:Depends},
          ${python3:Depends}
-Recommends: python3-crypto, python3-icalendar, python3-setproctitle
+Recommends: python3-icalendar, python3-setproctitle
 Description: commandline todo system
  Yokadi is a command-line oriented, SQLite powered, TODO list tool. It helps
  you organize all the things you have to do and you must not forget. It aims to
