## yokadi 1.3.0

=== requirements.txt ===
sqlalchemy==2.0.32
python-dateutil==2.8.2
colorama==0.4.6
pyreadline3==3.4.1; platform_system == 'Windows'
