=== debian/changelog ===
yokadi (1.3.0-1) unstable; urgency=low

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends-Indep: Drop versioned constraint on python3.
    + yokadi: Drop versioned constraint on python3 in Depends.

  [ Kartik Mistry ]
  * New upstream release.
  * debian/control:
    + Updated Standards-Version to 4.7.0
  * debian/docs:
    + Removed NEWS, no longer provided.
    + Added CHANGELOG.md
  * Updated debian/watch.
  * Updated debian/copyright.

 -- Kartik Mistry <kartik@debian.org>  Wed, 27 Nov 2024 22:31:50 +0530
