=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Kartik Mistry <kartik@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-python
-Build-Depends-Indep: python3 (>= 3.4), python3-setuptools
-Standards-Version: 4.6.0
+Build-Depends-Indep: python3, python3-setuptools
+Standards-Version: 4.7.0
 Homepage: https://yokadi.github.io/
 Vcs-Git: https://salsa.debian.org/debian/yokadi.git
 Vcs-Browser: https://salsa.debian.org/debian/yokadi
@@ -12,7 +12,7 @@
 
 Package: yokadi
 Architecture: all
-Depends: python3 (>= 3.4),
+Depends: python3,
          python3-dateutil,
          python3-sqlalchemy,
          sqlite3,
