=== debian/rules ===
#!/usr/bin/make -f

override_dh_install:
	dh_install
	rm -f debian/yokadi/usr/share/yokadi/CHANGELOG.md
	rm -rf debian/yokadi/usr/share/yokadi/doc
	rm -f debian/yokadi/usr/share/yokadi/LICENSE
	rm -f debian/yokadi/usr/share/yokadi/README.md

%:
	dh $@ --with python3 --buildsystem=pybuild
