=== debian/watch ===
version=4
https://github.com/agateau/yokadi/tags \
   (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
